recovery:
  state:
    round: 963
    hash: "02a06191281bc799bcd383bbbf2338ebd2c68cbf7501f63f9399844b5678b98d1584daabb4e556813635716e46c22d55"
    timestamp: "2025-11-03T21:25:00.279493Z"
  bootstrap: null
  package: null
  stream: null
